.nav .myFlex {
  margin-top: 60px;
}

.nav .myFlex {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.nav .left {
  display: flex;
}
.nav .right {
  display: flex;
}
.nav .right p {
  margin: 10px 24px 0 0;
  white-space: nowrap;
}
.nav .right .search-bar {
  width: 260px;
  height: 30px;
  margin-top: 4px;
}
.nav .right .search-bar input {
  border-radius: 27px !important;
}
.nav .right .search-bar img {
  position: absolute;
  width: 12px;
  height: 12px;
  right: 12px;
  top: 13px;
}

.nav .right .group-icon {
  display: flex;
  margin-left: 26px;
  margin-top: 4px;
}
.nav .right .group-icon img {
  width: 16px;
  height: 15px;
  margin: 10px 10px 0 0;
}

.nav .line {
  height: 1px;
  width: 84%;
  background-color: black;
  margin: 16px auto;
}

/* //// */
.page-body .section1 {
  display: flex;
}

.page-body .mybtn {
  width: 200px;
  height: 47px;
  background-color: #07a081;
  border-radius: 13px;
  border: none;
  color: white;
  margin-top: 5px;
}
.page-body p {
  margin: 10px 0;
}
.page-body .group-icon {
  display: flex;
}
.page-body .group-icon img {
  width: 32px;
  height: 32px;
  margin: 20px 10px 0 0;
}

.page-body img.foot {
  position: absolute;
  z-index: -10;
  top: 270px;
  margin-left: -100px;
}

/* using margin */
.page-body .mid {
  display: flex;
  flex-direction: column;
  margin-top: -46px;
}

.page-body .mid.flowers img {
  z-index: -9;
  margin-bottom: -80px;
}

.page-body .mid .flowers img.flower1 {
  margin-left: 130px;
  margin-bottom: -70px;
}

.page-body .mid .flowers img.flower2 {
  margin-bottom: -235px;
  margin-left: -64px;
}

.page-body .mid .flowers img.flower3 {
  margin-bottom: -118px;
  margin-left: -42px;
}

.page-body .mid .dimmed-img {
  z-index: -10;
}
.page-body .mid .bottom-img {
  z-index: -9;
  margin-top: -170px;
}

/* using position relative and absolute */
.page-body .right {
  display: flex;
  flex-direction: column;
  margin-top: -46px;
  position: relative;
}

.page-body .right img.dog {
  z-index: 10;
}

.page-body .right img.foot2 {
  position: absolute;
  z-index: 9;
  right: -115px;
  top: 145px;
}

.page-body .right .happy {
  position: absolute;
  padding: 10px 24px;
  z-index: 11;
  text-align: center;
  border-radius: 16px;
  background: white;
  opacity: 0.8;
  bottom: 100px;
  right: 10px;
}
.page-body .right .happy h5,
.page-body .right .happy p {
  margin: 0;
}

/* //// */
.section2 {
}

.section2 .animal-items {
  display: flex;
  justify-content: center;
}

.section2 .animal-items .block {
  padding: 10px 20px;
  display: flex;
  width: 260px;
  height: 100px;
  border-radius: 50px;
  background: linear-gradient(
    93.45deg,
    rgba(7, 160, 129, 0.4) 7.83%,
    rgba(255, 255, 255, 0) 100%
  );
  margin-left: -50px;
}

.section2 .animal-items .block p {
  margin-top: 15px;
  margin-left: 10px;
  font-size: 24px;
}

.Product-sales-off {
  background-color: red;
  padding: 5px 5px;
  font-size: 12px;
  font-weight: 400;
  position: absolute;
  top: 10px;
  left: 10px;
  border-radius: 50%;
}

.product-card {
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  margin-bottom: 20px;
  border: none;
}

.name,
.slogan,
.price {
  padding-top: 0;
}
.name-pet {
  font-size: 20px;
}
.slogan-text {
  font-family: Lato;
  font-size: 14px;
  line-height: 19.2px;
}
.price {
  font-family: Lato;
  border: 1px;
}
.discount {
  margin-right: 5px;
}

.section4 .left img {
  width: 200px;
  height: 240px;
}
.hinh2 {
  margin-left: -50px;
}
.pucci {
  margin-left: -150px;
  color: black;
  font-weight: 700;
  font-size: 70px;
  line-height: 100px;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 2px;
}
.mart {
  color: rgb(7, 160, 129);
  font-weight: 700;
  font-size: 70px;
  line-height: 105px;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 2px;
}
.btn-contact {
  width: 43px;
  height: 30px;
  background-color: rgb(7, 160, 129);
  border: none;
}
.form input {
  width: 260px;
  font-size: 10px;
}
.form {
  margin-bottom: 25px;
}
.subcribe {
  margin-top: 40%;
  font-size: 25px;
  line-height: 34px;
  margin-bottom: 25px;
}
.contactUs {
  font-size: 25px;
  line-height: 34px;
}
.right .group-icon {
  display: flex;
  justify-content: flex-end;
  margin-top: 30%;
}
.section5 {
  z-index: -10;
  margin-top: 25px;
  position: relative;
  background-color: #07a081;
  height: 150px;
  width: 100%;
  margin-bottom: 25px;
}
.banner .left img {
  height: 170px;
  margin-top: -15px;
  margin-left: 15px;
}
.banner .mid {
  margin-top: -150px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.discount-content {
  color: white;
  font-size: 26px;
  font-family: Lato;
  line-height: 34px;
}
.shop-now {
  width: 120px;
  border: none;
  border-radius: 15px;
}
.banner .right {
  display: flex;
  align-items: flex-end;
}
.flower-banner {
  position: absolute;
  margin-top: -125px;
  margin-right: 100px;
}
.frame-1 {
  margin-top: -65px;
  margin-right: 10px;
}
.frame-2 {
  margin-top: -13px;
  margin-right: 109px;
}
.imgcontent {
  width: 20%;
  position: absolute;
}
.pucci-content {
  color: black;
  font-weight: 800;
  font-size: 160px;
  line-height: 105px;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 2px;
  z-index: -10;
  margin-top: 100px;
}
.mart-content {
  color: rgb(7, 160, 129);
  font-weight: 800;
  font-size: 160px;
  line-height: 105px;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 2px;
  z-index: -10;
  margin-top: 200px;
}
.hotdeal {
  border-radius: 50%;
  display: flex;
  color: white;
  width: 100px;
  height: 100px;
  background-color: red;
  align-items: center;
  justify-content: center;
}
.hotdeal-parent {
  display: flex;
  justify-content: center;
  margin-top: -230px;
  margin-left: 350px;
}
.two-star {
  margin-top: 100px;
  flex-wrap: nowrap;
  align-items: center;
  margin-left: 100px;
  gap: 5px;
}
.fa-star {
  color: rgb(255, 201, 51);
}

.price-pre {
  font-size: 28px;
  color: red;
  margin-left: 100px;
}
.price-dis {
  padding: 0;
  margin-left: 200px;
}
.buy {
  display: flex;
  justify-content: flex-end;
  margin-right: 150px;
}
.buy-now {
  background-color: #07a081;
  color: white;
  border: none;
  width: 120px;
  border-radius: 10px;
}
.content-dis {
  font-size: 32px;
  justify-content: center;
}
.line-footer {
  height: 1px;
  width: 84%;
  background-color: black;
  margin: 16px auto;
}
.deliver {
  margin-bottom: 50px;
  justify-content: space-evenly;
  align-items: center;
}
.deli,.secure,.time-deli {
  align-items: center;
  gap: 10px;
}
.line-foot{
  height: 1px;
  width: 100%;
  background-color: black;
  margin: 16px auto;
}
.footer{
  display: flex;
  justify-content: space-between;
}